# Get DSS Gateway by ID

[Versione web](https://docs.hive-service.com/api/reference/voip-dss/v1/voip/dss/gtw/gatewayid/organizationid/get)

`GET /v1/voip/dss/gtw/{gatewayId}/{organizationId}`

Retrieve a DSS gateway by ID. The organization is selected explicitly through the `organizationId` path parameter.

## Parametri

- `gatewayId` (path, obbligatorio)
- `organizationId` (path, obbligatorio) — Organization identifier.

## Risposte

- `200` — DSS gateway retrieved successfully.
- `404` — DSS gateway not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
